<a routerLink="/startup/{{ data.id }}">
  <div class="startup-item" data-aos="zoom-in" data-aos-duration="500">
    <div class="img">
      <img
        [src]="
          data.profileImage
            ? imageUrl + data.profileImage
            : imageUrl + defaultImageUrl
        "
        alt=""
      />
    </div>
    <div class="content">
      <div class="title">
        <p>{{ data.name }}</p>
      </div>
      <div class="border"></div>
      <div class="detail" dir="rtl">
        <div>
          <p>
            <span>استان : </span>
            <span>{{ data.province }}</span>
          </p>
          <p>
            <span>شهر : </span>
            <span>{{ data.city }}</span>
          </p>
        </div>
        <div>
          <p>
            <span>حوزه فعالیت : </span>
            <span>{{ data.activity }}</span>
          </p>
        </div>
      </div>
      <div class="desc">
        <p>{{ data.aboutStartUp }}</p>
      </div>
    </div>
  </div>
</a>
